{
  "arch": "x86_64",
  "build": "r43h640688f_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libgfortran-ng",
    "libgfortran5 >=11.2.0",
    "r-base >=4.3,<4.4.0a0",
    "r-cluster",
    "r-colorspace",
    "r-digest",
    "r-ggplot2",
    "r-hmisc >=5.1_0",
    "r-htmltable >=1.11.0",
    "r-htmltools",
    "r-knitr",
    "r-mass",
    "r-multcomp",
    "r-nlme >=3.1_123",
    "r-polspline",
    "r-quantreg",
    "r-rpart",
    "r-sparsem",
    "r-survival"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-rms",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1698114563915,
  "version": "6.7_1"
}